/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/*--------------------------------------------------------------
## Page Headings
--------------------------------------------------------------*/
#page-header-bg h1 {
    font-size: 60px !important;
    color: #ffffff !important;
    text-shadow: 1px 1px 0 #313131, -1px -1px 0 #313131, 1px -1px 0 #313131, -1px 1px 0 #313131, 3px 3px 5px #333;
    text-transform: capitalize;
}

@media all and (max-width: 999px) and (min-width: 768px) {
    #page-header-bg h1 {
        font-size: 48px !important;
        line-height: 52px;
    }
}

@media all and (max-width: 767px) {
    #page-header-bg h1 {
        font-size: 32px !important;
        line-height: 32px;
    }
}

/*--------------------------------------------------------------
## Header
--------------------------------------------------------------*/
#header-space,
#header-outer {
    background: #1c92d2;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #f2fcfe, #1c92d2);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #f2fcfe, #1c92d2); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}

#top nav ul li a {
    color: #313131;
}

#header-outer .sf-menu li ul li a {
    font-size: 14px;
    line-height: 13px;
    transition: none;
    letter-spacing: 0;
}

.slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines:before, .slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines:after, .slide-out-widget-area-toggle.mobile-icon .lines-button:after {
    background-color: #000000
}

#top #mobile-cart-link i {
    color: #000000;
}

/*--------------------------------------------------------------
## Home page treatment link images
--------------------------------------------------------------*/

img.treatment-imgs {
    max-width: 240px;
    max-height: 240px;
    margin: 0px;
    opacity: 1.0;
}

img.treatments-imgs:hover {
    opacity: 0.5;
}

/*--------------------------------------------------------------
## Home page intro section
--------------------------------------------------------------*/
.welcome-txt .wpb_wrapper h4 strong {
    font-size: 36px;
    font-family: 'Alex Brush' !important;
}

.insurance-txt p {
    font-size: 80%;
    padding: 0 20px;
    border-left: 2px solid #2aabe2;
    border-right: 2px solid #2aabe2;
}

/*--------------------------------------------------------------
## Pages sub header background
--------------------------------------------------------------*/
.sub-bg {
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.6);
    padding-left: 10px;
    padding-right: 10px;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
        -ms-border-radius: 5px;
         -o-border-radius: 5px;
            border-radius: 5px;
}
/*--------------------------------------------------------------
## WooCommerce styles
--------------------------------------------------------------*/
.shop-logo-section{
  /* background-color: #483d8b; 
   background-color: #2aabe2;*/
   background-color: #005a87;
   width: 100%;
   /*background: #fc00ff;  /* fallback for old browsers */
   /*background: -webkit-linear-gradient(to right, #00dbde, #fc00ff);  /* Chrome 10-25, Safari 5.1-6 */
   /*background: linear-gradient(to right, #00dbde, #fc00ff); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    
}

.woo-shop-logo {
    width: 100%;
    height: 220px;
    
    background: url('images/logo/angel-moon-small.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    /*box-shadow: 0 8px 6px -6px black;
    margin-bottom: 10px;*/
    
}

.nectar-shop-header h1 {
    text-align: center;
}

.vou-purchase-msg {
    font-size: 80%;
}


/*--------------------------------------------------------------
## Slider homepage 
--------------------------------------------------------------*/
.swiper-slide .content h2 {
    color: #ffffff !important;
    text-shadow: 1px 1px 0 #313131, -1px -1px 0 #313131, 1px -1px 0 #313131, -1px 1px 0 #313131, 3px 3px 5px #333;
}


.hol-t-intro p {
    color: aliceblue;
    font-weight: 400;
}


@media screen and (max-width: 690px) {
   img.slider-logo {
       max-height: 30%;
       max-width: 30%;
   } 

   .swiper-slide .content p img {
       max-width: 30%;
   }

   .nectar-slider-wrap[data-full-width="true"][data-fullscreen="false"] .swiper-slide .content h2, .nectar-slider-wrap[data-full-width="boxed-full-width"][data-fullscreen="false"] .swiper-slide .content h2, .full-width-content .vc_span12 .nectar-slider-wrap[data-fullscreen="false"] .swiper-slide .content h2 {
       font-size: 24px !important;
   }
}
/*--------------------------------------------------------------
## triangle separator
--------------------------------------------------------------*/
/*.triangle {
    position: relative;
    background: #2aabe2;
    height: 4px;
  }
  
  .triangle::before {
    content: '';
    position: absolute;
    bottom: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 20px 0 20px;
    border-color: #2aabe2 transparent transparent transparent;
    left: 50%;
    transform: translateX(-50%) translateY(100%);
  }*/


/*--------------------------------------------------------------
## Gift Voucher Page
--------------------------------------------------------------*/

@media all and (max-width: 999px) {
    img.gift-img-two {
        display: none;
    }
}

/*--------------------------------------------------------------
## Remove category count
--------------------------------------------------------------*/
ul.products li.product-category mark.count {
    display: none;
}